Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 11:02:16 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div class="elementToProof"><span style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">Dear Centrepoint,</span></div>
<div class="elementToProof"><span style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)"><br>
</span></div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I was uncertain about how I should respond.</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
The last thing I expected to see in your response was regret and empathy for what happened. </div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I need real action.</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I am not satisfied with your response, the so-called "printing mistake". </div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I have the item in front of me marked down to 29 AED. </div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
If such a thing would have happened in Australia, they would have given the entire item for free; because pricing shapes our current purchasing behaviors and future purchasing decisions.</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Should you need a photo of the package with the clear price marked down to 29, please let me know.</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div class="elementToProof" style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Best,</div>
<div class="elementToProof">
<div style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div style="font-family: Georgia, serif; font-size: 11pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div></div>
<div></div>
<div></div>
<div></div>
<div style="margin: 0px">
<div class="MsoNoSpacing" style="font-family: Calibri, Arial, Helvetica, sans-serif">
<span style="font-size:10pt; font-family:Georgia,serif">Dr.  Ahmad Samarji</span>
</div>
<div class="MsoNoSpacing" style="font-family: Calibri, Arial, Helvetica, sans-serif">
<span style="font-size:10pt; font-family:Georgia,serif">Social Advisor- QOL, Sustainability, and Development</span>
</div>
<div class="MsoNoSpacing" style="font-family: Calibri, Arial, Helvetica, sans-serif">
<span style="font-size:10pt; font-family:Georgia,serif">Emirates National Facilities Management (ENFM)</span>
</div>
<div class="MsoNoSpacing" style=""><font><span style="font-size: 13.3333px">Dubai, UAE</span></font></div>
<div class="MsoNoSpacing" style="font-family: Calibri, Arial, Helvetica, sans-serif">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif"></div>
<div class="MsoNoSpacing" style="font-family: Calibri, Arial, Helvetica, sans-serif">
         </div>
<div class="MsoNormal" style="font-family: Calibri, Arial, Helvetica, sans-serif; margin-bottom: 0.0001pt">
<br>
</div>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, 16 January 2023 2:22 PM<br>
<b>To:</b> Ahmad Nabil Samarji &lt;[email-masked]&gt;<br>
<b>Subject:</b> Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5589242</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5589242<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,<br>
<br>
Thank you for shopping with us.<br>
<br>
We apologize for the confusion and disappointment that you have experienced with the purchase of your item. We understand that receiving a product at a discounted price different from what was found in the price tag can be frustrating.<br>
<br>
We regret to hear that you are dissatisfied with your purchase, and we understand that this may have damaged your trust in our company. We assure you that we take this matter very seriously, and we investigated the discrepancy in the price tag, we want to inform
 you that the price tag which you received contained a printing mistake as the item price is 79 AED, and after the discount, the price is 40 AED.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br>
Centrepoint Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589242